Commit 18b0d853 authored by segovia94's avatar segovia94 Committed by e0ipso
Browse files

Issue #3122455 by segovia94, Sahana _N, realityloop, e0ipso: Drupal 9 compatibility

parent a6b0c9a0
......@@ -3,7 +3,8 @@
"description": "Add a front controller that you can use to make subrequests.",
"type": "drupal-module",
"require": {
"galbar/jsonpath": "^1.0"
"galbar/jsonpath": "^1.0",
"drupal/core": "^8 || ^9"
},
"require-dev": {
"justinrainbow/json-schema": "^5.2"
......
......@@ -2,6 +2,7 @@ name: Subrequests
type: module
description: 'Add a front controller that you can use to make subrequests.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
- drupal:serialization
package: Web services
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment